Subject: now THIS you need to see!

From: <[email-masked]>
Date: Tue, 16 Oct 2007 16:28:19 -0700

EXTO Ready To Hit US Market Ahead OF Schedule.

EXIT ONLY INC
EXTO.PK
Current: $0.43

Market testing for EXTO's new Online used car market was overwhelming in
Canada. The US market being 1000 times larger than Canada's will put
this company into a whole new level of success. The EXTO difference is
sellers advertising their vehicle for free and then paying only $2 per
lead for interested buyers. In an exciting break Tuesday, EXTO announced
that the US expansion to the site is ready to go. Once this thing hits
the market, share prices could go wild. Get on this first thing Wed
morning.